std::is_fundamental< _Tp >(3cxx)

NAME
std::is_fundamental< _Tp > - is_fundamental

SYNOPSIS

#include <type_traits>

Inherits __or_::type.

Detailed Description

  template<typename _Tp>
struct std::is_fundamental< _Tp >"is_fundamental

Author

Generated automatically by Doxygen for libstdc++ from the source code.